h1{
	color:red;
	background-color:yellow;
	text-align:center;
}

body{
	background-color:lightgreen;
}

#imagem{
	float:left;
	width:500px;
}

img{
	width:400px;
	height:400px;
}


#texto{
	font-size:40px;
	font-family:verdana;
	font-weight:bold;
	padding-top:150px;
	color:blue;
}